FreeBSD : roundcube -- arbitrary file disclosure vulnerability (a592e991-a919-11e2-ade0-8c705af55518)

Medium Nessus Plugin ID 66170


The remote FreeBSD host is missing a security-related update.


RoundCube development team reports :

After getting reports about a possible vulnerability of Roundcube which allows an attacker to modify its users preferences in a way that he/she can then read files from the server, we now published updated packages as well as patches that fix this security issue.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 66170

File Name: freebsd_pkg_a592e991a91911e2ade08c705af55518.nasl

Version: $Revision: 1.4 $

Type: local

Published: 2013/04/22

Modified: 2014/02/11

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:roundcube, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2013/04/19

Vulnerability Publication Date: 2013/03/27

Reference Information

CVE: CVE-2013-1904

Secunia: 52806